.wrapper {
    height: 100%;
    width: 100%;
/* <<<<<<< HEAD */
    background-color: #FFFF;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    padding: 0 0 20px 0;
/* =======
    background-color: #E6E0E9;
    /* min-height: 100vh; */
/* >>>>>>> dialog-page-new */ 
}

.container {
	max-width: 1396px;
    /* min-height: 100vh; */
	margin: 0 auto;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 24px 0;
    gap: 23px;
}

.dashboardTop {
    display: flex;
    justify-content: space-between;
    gap: 22px;
    height: 475px;
    width: 100%;
}

.dashboardBottom {
    width: 100%;
    position: relative;
    height: calc(100vh - 100px - 24px - 24px - 475px - 25px);
    overflow-y: hidden;
}

.dashboardItemTop,
.dashboardItemBottom {
    background-color: #FFFFFF;
    border: none;
    border-radius: 10px;
}

.dashboardItemTop {
    padding: 40px 12px 8px 12px;
    min-height: 100%;
    width: 100%;
    max-width: 444px;
}

.content {
    height: 89%;
    overflow-y: auto;
}

.dashboardItemBottom > .content {
    height: 82%;
}

.dashboardItemHeader {
    display: flex;
    gap: 32px;
    margin-bottom: 24px;
}

.dashboardItemTitle {
    color: #000000;
    font-family:  'Inter', sans-serif;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-left: 28px;
}

.tiles {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
    padding: 0 16px 8px 16px;
}

.tiles,
.content {
    margin-top: 24px;
}

/* .statsTile {
    border-radius: 10px;
    background: #E2EBE9;
    width: 184px;
    height: 167px;
} */

/* .dashboardItemBottom {
    height: 100%;
    width: 100%;
    padding: 40px 0px 0 40px;
}

.btnAdd {
    position: absolute;
    right: 40px;
    bottom: 38px;
}

.dashboardItemTop .content {
    padding: 0 8px 0 16px;
}

table {
    border-collapse: collapse;
}

tr {
    border-bottom: 1px solid #E2EBE9;
}

td {
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    min-width: 164px;
    height: 48px;
}

.dashboardItemBottom table td:first-child {
    min-width: 58px;
}
.tool_bar {
    width: 100%;
    height: 68px;
    padding: 12px 32px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #E2EBE9;
    position: relative;
  }
.tool_bar .btn_finish_dialog {
    width: 123px;
    height: 40px;
    background-color: #6750A4;
    color: #ffff;
    border-radius: 100px;
    text-align: center;
    line-height:40px;
  /*   font-size: 32px; */
  /* } */
  .btn_finish_dialog:hover{
      background-color: #8b75c5;
      cursor: pointer;
  }

  .tool_bar {
    width: 100%;
    height: 68px;
    padding: 12px 32px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #E2EBE9;
    position: relative;
  }
  .tool_bar .btn_finish_dialog {
    width: 123px;
    height: 40px;
    background-color: #156075;
    color: #ffff;
    border-radius: 100px;
    text-align: center;
    line-height:40px;
  }
  .btn_finish_dialog:hover{
      /* background-color: #8b75c5; */
      cursor: pointer;
      box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.30), 0px 6px 10px 4px rgba(0, 0, 0, 0.15)
  }
  .tool_bar input {
    padding: 8px 0px 8px 12px;
    border: 2px solid #ababb5;
    border-radius: 5px;
    width: 320px;
    line-height: 28px;
    font: 400 20px Manrope;
  }
  /* Remove outline on the forms and links */
  /* :active, :hover, :focus {
      outline: 0;
      outline-offset: 0;
  } */
  .tool_bar input:focus {
    outline: 0;
    border: 2px solid #156075;
    box-shadow: 2px 2px 2px 0 #ababb5;
  }

  .tool_bar .container_find {
      display: flex;
  }
  .tool_bar .find_icon {
    position: relative;
    right: 32px;
    top: 13px;
  }